cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Hoffmann (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CB-10114) Using Cordova (vs 5) to add a platform uses in fact old platform tools (vs 4)
Date Wed, 02 Dec 2015 11:24:10 GMT
Robert Hoffmann created CB-10114:
------------------------------------

             Summary: Using Cordova (vs 5) to add a platform uses in fact old platform tools
(vs 4)
                 Key: CB-10114
                 URL: https://issues.apache.org/jira/browse/CB-10114
             Project: Apache Cordova
          Issue Type: Bug
          Components: CLI
    Affects Versions: 5.4.1
         Environment: OSX 
            Reporter: Robert Hoffmann


Using Cordova (vs 5.4.1) to add a platform uses in fact old platform tools (i.e. vs 4.1.1):

I suppose, it should use the latest version possible i.e. cordova-android@5.0.0.


Steps to reproduce this:

cordova --version
>>
5.4.1
<<

cordova create hello com.hello.Hello Hello
>>
Creating a new cordova project.
<<

cd hello
cordova platform add android
>>
Adding android project...
Running command: /Users/hoffmann/.cordova/lib/npm_cache/cordova-android/4.1.1/package/bin/create
/Users/hoffmann/temp/y/hello/platforms/android com.hello.Hello Hello --cli
Creating Cordova project for the Android platform:
	Path: platforms/android
	Package: com.hello.Hello
	Name: Hello
	Activity: MainActivity
	Android target: android-22
Copying template files...
Android project created with cordova-android@4.1.1
<<




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message